<!-- //////////////////////START-SEARCH-PRODUCT////////////////////////////// -->
<div class="modal fade" id="modalProducts" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Buscador de productos</h4>
            </div>
            <div class="modal-body">
                <form role="form" id="form-bpop">
                    <div class="row">												
                        <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-search zmdi-hc-fw"></i></span>
                                <div class="fg-line">										
                                    <input type="text" class="form-control" id="keyword" name="keyword" placeholder="Palabra clave...">                                
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-search zmdi-hc-fw"></i></span>
                                <div class="fg-line">										
                                    <input type="text" class="form-control" id="sku" name="sku" placeholder="SKU">                                
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-search zmdi-hc-fw"></i></span>
                                <div class="fg-line">										
                                    <select class="selectpicker" name="hardware" id="hardware">
                                        <option value="">Tipo Producto</option>
                                        <option value="HW">Hardware</option>
                                        <option value="SW">Software/Licencia</option>
                                        <option value="SaaS">SaaS</option>
                                        <option value="Service">Service</option>
                                        <option value="Global">Servicios Globalgate</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6">                        
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15 text-right">
                            <input type="hidden" name="brand_id_search" id="brand_id_search" value="{{opportunity.brand_id}}" />
                            <button type="button" class="btn btn-primary sa-guardar sf-bpop"><i class="zmdi zmdi-search-replace zmdi-hc-fw"></i> Buscar</button>
                        </div>
                    </div>

                    <div class="row p-15">												
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12" style="height:300px; border:1px solid #eee; overflow:auto">
                            <div class="table-responsive">
                                <table class="table table-hover">
                                    <thead>
                                        <tr>
                                            <th>Marca</th>
                                            <th>Familia</th>
                                            <th>Artículo</th>
                                            <th>Tipo</th>
                                            <th>SKU</th>
                                            <th>Descripción</th>
                                            <th>Precio</th>
                                            <th>Categoría</th>
                                        </tr>
                                    </thead>
                                    <tbody id="elementsTable"></tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
            </div>
        </div>
    </div>
</div>
<!-- //////////////////////END-SEARCH-PRODUCT////////////////////////////// -->